h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 932px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Arlekino"; }
#imTextObject_1 .ff2 { font-family: "Arlekino"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #FFBF00; }
#imTextObject_1 .cf4 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_1 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #FFBF00; }
#imTextObject_1 .cb4 { background-color: #000000; }
#imCell_514 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_514 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_514 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_515 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_515 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_515 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_515 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_515 a { color: inherit; }
#imTextObject_515 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_515 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_515 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_515 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_515 p { margin: 0; padding: 0; }
#imTextObject_515 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_515 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_515 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_515 .imUl { text-decoration: underline; }
#imTextObject_515 .ff0 { font-family: "Tahoma"; }
#imTextObject_515 .ff1 { font-family: "Georgia"; }
#imTextObject_515 .ff2 { font-family: "Georgia"; }
#imTextObject_515 .cf1 { color: #000000; }
#imTextObject_515 .cf2 { color: #FFFFFF; }
#imTextObject_515 .cf3 { color: #FF0000; }
#imTextObject_515 .cf4 { color: #FFBF00; }
#imTextObject_515 .cf5 { color: #000000; }
#imTextObject_515 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_515 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_515 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_515 .cb1 { background-color: #000000; }
#imTextObject_515 .cb2 { background-color: transparent; }
#imTextObject_515 .cb3 { background-color: #FF0000; }
#imTextObject_515 .cb4 { background-color: #FFBF00; }
#imTextObject_515 .cb5 { background-color: #000000; }
#imCell_516 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_516 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_516 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_517 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_517 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_517 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_517 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_517 a { color: inherit; }
#imTextObject_517 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_517 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_517 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_517 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_517 p { margin: 0; padding: 0; }
#imTextObject_517 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_517 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_517 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_517 .imUl { text-decoration: underline; }
#imTextObject_517 .ff0 { font-family: "Tahoma"; }
#imTextObject_517 .ff1 { font-family: "Georgia"; }
#imTextObject_517 .ff2 { font-family: "Georgia"; }
#imTextObject_517 .cf1 { color: #000000; }
#imTextObject_517 .cf2 { color: #FFFFFF; }
#imTextObject_517 .cf3 { color: #FF0000; }
#imTextObject_517 .cf4 { color: #FFBF00; }
#imTextObject_517 .cf5 { color: #000000; }
#imTextObject_517 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_517 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_517 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_517 .cb1 { background-color: #000000; }
#imTextObject_517 .cb2 { background-color: transparent; }
#imTextObject_517 .cb3 { background-color: #FF0000; }
#imTextObject_517 .cb4 { background-color: #FFBF00; }
#imTextObject_517 .cb5 { background-color: #000000; }
#imCell_518 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_518 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_518 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_519 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_519 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_519 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_519 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_519 a { color: inherit; }
#imTextObject_519 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_519 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_519 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_519 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_519 p { margin: 0; padding: 0; }
#imTextObject_519 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_519 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_519 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_519 .imUl { text-decoration: underline; }
#imTextObject_519 .ff0 { font-family: "Tahoma"; }
#imTextObject_519 .ff1 { font-family: "Georgia"; }
#imTextObject_519 .ff2 { font-family: "Georgia"; }
#imTextObject_519 .cf1 { color: #000000; }
#imTextObject_519 .cf2 { color: #FFFFFF; }
#imTextObject_519 .cf3 { color: #FF0000; }
#imTextObject_519 .cf4 { color: #FFBF00; }
#imTextObject_519 .cf5 { color: #000000; }
#imTextObject_519 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_519 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_519 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_519 .cb1 { background-color: #000000; }
#imTextObject_519 .cb2 { background-color: transparent; }
#imTextObject_519 .cb3 { background-color: #FF0000; }
#imTextObject_519 .cb4 { background-color: #FFBF00; }
#imTextObject_519 .cb5 { background-color: #000000; }
#imCell_520 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_520 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_520 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_521 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_521 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_521 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_521 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_521 a { color: inherit; }
#imTextObject_521 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_521 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_521 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_521 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_521 p { margin: 0; padding: 0; }
#imTextObject_521 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_521 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_521 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_521 .imUl { text-decoration: underline; }
#imTextObject_521 .ff0 { font-family: "Tahoma"; }
#imTextObject_521 .ff1 { font-family: "Georgia"; }
#imTextObject_521 .ff2 { font-family: "Georgia"; }
#imTextObject_521 .cf1 { color: #000000; }
#imTextObject_521 .cf2 { color: #FFFFFF; }
#imTextObject_521 .cf3 { color: #FF0000; }
#imTextObject_521 .cf4 { color: #FFBF00; }
#imTextObject_521 .cf5 { color: #000000; }
#imTextObject_521 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_521 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_521 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_521 .cb1 { background-color: #000000; }
#imTextObject_521 .cb2 { background-color: transparent; }
#imTextObject_521 .cb3 { background-color: #FF0000; }
#imTextObject_521 .cb4 { background-color: #FFBF00; }
#imTextObject_521 .cb5 { background-color: #000000; }
#imCell_522 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_522 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_522 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_523 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_523 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_523 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_523 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_523 a { color: inherit; }
#imTextObject_523 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_523 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_523 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_523 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_523 p { margin: 0; padding: 0; }
#imTextObject_523 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_523 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_523 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_523 .imUl { text-decoration: underline; }
#imTextObject_523 .ff0 { font-family: "Tahoma"; }
#imTextObject_523 .ff1 { font-family: "Georgia"; }
#imTextObject_523 .ff2 { font-family: "Georgia"; }
#imTextObject_523 .cf1 { color: #000000; }
#imTextObject_523 .cf2 { color: #FFFFFF; }
#imTextObject_523 .cf3 { color: #FF0000; }
#imTextObject_523 .cf4 { color: #FFBF00; }
#imTextObject_523 .cf5 { color: #000000; }
#imTextObject_523 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_523 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_523 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_523 .cb1 { background-color: #000000; }
#imTextObject_523 .cb2 { background-color: transparent; }
#imTextObject_523 .cb3 { background-color: #FF0000; }
#imTextObject_523 .cb4 { background-color: #FFBF00; }
#imTextObject_523 .cb5 { background-color: #000000; }
#imCell_524 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_524 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_524 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_525 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_525 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_525 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_525 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_525 a { color: inherit; }
#imTextObject_525 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_525 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_525 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_525 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_525 p { margin: 0; padding: 0; }
#imTextObject_525 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_525 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_525 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_525 .imUl { text-decoration: underline; }
#imTextObject_525 .ff0 { font-family: "Tahoma"; }
#imTextObject_525 .ff1 { font-family: "Georgia"; }
#imTextObject_525 .ff2 { font-family: "Georgia"; }
#imTextObject_525 .cf1 { color: #000000; }
#imTextObject_525 .cf2 { color: #FFFFFF; }
#imTextObject_525 .cf3 { color: #FFBF00; }
#imTextObject_525 .cf4 { color: #FF0000; }
#imTextObject_525 .cf5 { color: #000000; }
#imTextObject_525 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_525 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_525 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_525 .cb1 { background-color: #000000; }
#imTextObject_525 .cb2 { background-color: transparent; }
#imTextObject_525 .cb3 { background-color: #FFBF00; }
#imTextObject_525 .cb4 { background-color: #FF0000; }
#imTextObject_525 .cb5 { background-color: #000000; }
#imCell_526 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_526 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_526 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_527 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_527 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_527 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_527 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_527 a { color: inherit; }
#imTextObject_527 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_527 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_527 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_527 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_527 p { margin: 0; padding: 0; }
#imTextObject_527 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_527 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_527 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_527 .imUl { text-decoration: underline; }
#imTextObject_527 .ff0 { font-family: "Tahoma"; }
#imTextObject_527 .ff1 { font-family: "Georgia"; }
#imTextObject_527 .ff2 { font-family: "Georgia"; }
#imTextObject_527 .cf1 { color: #000000; }
#imTextObject_527 .cf2 { color: #FFFFFF; }
#imTextObject_527 .cf3 { color: #FF0000; }
#imTextObject_527 .cf4 { color: #FFBF00; }
#imTextObject_527 .cf5 { color: #000000; }
#imTextObject_527 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_527 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_527 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_527 .cb1 { background-color: #000000; }
#imTextObject_527 .cb2 { background-color: transparent; }
#imTextObject_527 .cb3 { background-color: #FF0000; }
#imTextObject_527 .cb4 { background-color: #FFBF00; }
#imTextObject_527 .cb5 { background-color: #000000; }
#imCell_832 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_832 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_832 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_833 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_833 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_833 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_833 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_833 a { color: inherit; }
#imTextObject_833 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_833 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_833 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_833 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_833 p { margin: 0; padding: 0; }
#imTextObject_833 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_833 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_833 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_833 .imUl { text-decoration: underline; }
#imTextObject_833 .ff0 { font-family: "Tahoma"; }
#imTextObject_833 .ff1 { font-family: "Georgia"; }
#imTextObject_833 .ff2 { font-family: "Georgia"; }
#imTextObject_833 .cf1 { color: #000000; }
#imTextObject_833 .cf2 { color: #FFFFFF; }
#imTextObject_833 .cf3 { color: #FF0000; }
#imTextObject_833 .cf4 { color: #FFBF00; }
#imTextObject_833 .cf5 { color: #000000; }
#imTextObject_833 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_833 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_833 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_833 .cb1 { background-color: #000000; }
#imTextObject_833 .cb2 { background-color: transparent; }
#imTextObject_833 .cb3 { background-color: #FF0000; }
#imTextObject_833 .cb4 { background-color: #FFBF00; }
#imTextObject_833 .cb5 { background-color: #000000; }
#imCell_834 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_834 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_834 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_835 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_835 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_835 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_835 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_835 a { color: inherit; }
#imTextObject_835 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_835 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_835 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_835 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_835 p { margin: 0; padding: 0; }
#imTextObject_835 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_835 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_835 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_835 .imUl { text-decoration: underline; }
#imTextObject_835 .ff0 { font-family: "Tahoma"; }
#imTextObject_835 .ff1 { font-family: "Georgia"; }
#imTextObject_835 .ff2 { font-family: "Georgia"; }
#imTextObject_835 .cf1 { color: #000000; }
#imTextObject_835 .cf2 { color: #FFFFFF; }
#imTextObject_835 .cf3 { color: #FF0000; }
#imTextObject_835 .cf4 { color: #FFBF00; }
#imTextObject_835 .cf5 { color: #000000; }
#imTextObject_835 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_835 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_835 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_835 .cb1 { background-color: #000000; }
#imTextObject_835 .cb2 { background-color: transparent; }
#imTextObject_835 .cb3 { background-color: #FF0000; }
#imTextObject_835 .cb4 { background-color: #FFBF00; }
#imTextObject_835 .cb5 { background-color: #000000; }
#imCell_836 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_836 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_836 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_837 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_837 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_837 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_837 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_837 a { color: inherit; }
#imTextObject_837 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_837 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_837 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_837 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_837 p { margin: 0; padding: 0; }
#imTextObject_837 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_837 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_837 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_837 .imUl { text-decoration: underline; }
#imTextObject_837 .ff0 { font-family: "Tahoma"; }
#imTextObject_837 .ff1 { font-family: "Georgia"; }
#imTextObject_837 .ff2 { font-family: "Georgia"; }
#imTextObject_837 .cf1 { color: #000000; }
#imTextObject_837 .cf2 { color: #FFFFFF; }
#imTextObject_837 .cf3 { color: #FFBF00; }
#imTextObject_837 .cf4 { color: #FF0000; }
#imTextObject_837 .cf5 { color: #000000; }
#imTextObject_837 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_837 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_837 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_837 .cb1 { background-color: #000000; }
#imTextObject_837 .cb2 { background-color: transparent; }
#imTextObject_837 .cb3 { background-color: #FFBF00; }
#imTextObject_837 .cb4 { background-color: #FF0000; }
#imTextObject_837 .cb5 { background-color: #000000; }
#imCell_838 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_838 { position: relative; width: 932px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_838 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_838 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_838 a { color: inherit; }
#imTextObject_838 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_838 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_838 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_838 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_838 p { margin: 0; padding: 0; }
#imTextObject_838 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_838 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_838 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_838 .imUl { text-decoration: underline; }
#imTextObject_838 .ff0 { font-family: "Tahoma"; }
#imTextObject_838 .ff1 { font-family: "Arlekino"; }
#imTextObject_838 .ff2 { font-family: "Arlekino"; }
#imTextObject_838 .ff3 { font-family: "Tahoma"; }
#imTextObject_838 .cf1 { color: #000000; }
#imTextObject_838 .cf2 { color: #FFFFFF; }
#imTextObject_838 .cf3 { color: #000000; }
#imTextObject_838 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_838 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_838 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_838 .cb1 { background-color: #000000; }
#imTextObject_838 .cb2 { background-color: transparent; }
#imTextObject_838 .cb3 { background-color: #000000; }
#imCell_864 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 156px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_864 { position: relative; width: 932px; min-height: 150px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_864 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
